@charset "utf-8";

/*--------------------------------------------
タグセレクタ・ブラウザスタイル初期化
--------------------------------------------*/
body{
	background: #FFF;
	color: #333;
	font-size: 100%;
}

img,table {
	border: 0;
}

h1,h2,h3,h4,h5,p,ul,li,dl,dt,dd,form,input{
	margin: 0;
	padding: 0;
	font-size: 100%;
}

ul,li,dl,dt,dd{
	list-style:none;
}


/*--------------------------------------------
強制的にclearするセレクタ
--------------------------------------------*/
.clear {
	display: block;
	clear: both;
	line-height: 0px;
	font-size: 1px;
}

/*clearfix*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	display: inline-table;
	min-height: 1%;
}

/*Hides from MacIE \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/*Hides from MacIE */

a {
	/*\*/
	overflow: hidden;/*Firefoxでインデントで消したリンク要素の枠を解消*/
	/**/
}


/*--------------------------------------------
body
--------------------------------------------*/
body{
font-size:95%;
line-height:1.4;
font-family:Arial,Helvetica,
"ヒラギノ角ゴ Pro W3",Osaka,"ＭＳ Ｐゴシック",sans-serif;
}

a:link{
color:#3399ff;
text-decoration:none;
font-weight:bold;
}

a:visited{
color:#3399ff;
text-decoration:none;
font-weight:bold;
}

a:hover{
color:#0066cc;
text-decoration:underline;
font-weight:bold;
}


/*--------------------------------------------
container
--------------------------------------------*/
div#container{
width:950px;
margin:0 auto;
padding-top:7px;
font-size:80%;
}

div#container ul#pankuzu li{
	margin: 0 0 15px 0;
	font-weight: normal;
}

div#container ul#pankuzu a {
	margin-right: 7px;
	font-weight: normal;
}

div#container ul#pankuzuEbent li{
	margin: 7px 0 0 0;
	font-weight: normal;
}

div#container ul#pankuzuEbent a {
	margin-right: 7px;
	font-weight: normal;
}


/*--------------------------------------------
header
--------------------------------------------*/
div#container div#header{
background-image:url(../images/navi_kawasaki_foot.jpg);
background-repeat:no-repeat;
background-position:bottom right;
}

div#container div#header2{
background-image:url(../images/navi_kawasaki_foot.jpg);
background-repeat:no-repeat;
background-position:bottom right;
}

div#container div#header div.inner,
div#container div#header2 div.inner{
margin-bottom:5px;
}

div#container div#header div.inner h1,
div#container div#header2 div.inner h1{
float:left;
}

div#container div#header div.inner ul#language,
div#container div#header2 div.inner ul#language{
float:right;
}

div#container div#header div.inner ul#language li,
div#container div#header2 div.inner ul#language li{
margin:0;
padding:0;
display:inline;
/* float:left; */
}

div#container div#header ul#navi li,
div#container div#header2 ul#navi li {
	float: left;
}

div#container div#header ul#navi li a,
div#container div#header2 ul#navi li a{
	background-position: 0 0;
	background-repeat: no-repeat;
	display: block;
	margin: 0;
	padding: 0;
	height: 40px;
}

div#container div#header ul#navi li a:hover,
div#container div#header2 ul#navi li a:hover {
	background-position: 0 -40px;
}

/*--------------------------------------------
right_menu
--------------------------------------------*/
div#container div#rightNaviMenu {
	width: 180px;
}

div#container div#rightNaviMenu a {
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 180px;
	display: block;
	margin-bottom: 10px;
}

div#container div#rightNaviMenu a:hover {
	background-position: 0 -60px;
}

div#container div#rightNaviMenu .subnavi {
	margin: 0;
	padding: 0;
	height: 33px;
	width: 180px;
}

div#container div#rightNaviMenu ul {
	width:168px;
	padding: 10px 5px 0 5px;
	margin-bottom: 15px;
	border: 1px solid #333;
}

div#container div#rightNaviMenu li a,div#container div#rightNaviMenu li a:link,div#container div#rightNaviMenu li a:visited {
	background: url(../images/icon_link.gif) top left no-repeat;
	font-size: 12px;
	padding-left: 15px;
	margin: 0;
	width: 150px;
}
div#container div#rightNaviMenu li.stay {
	background: url(../images/icon_link.gif) top left no-repeat;
	font-size: 12px;
	padding-left: 15px;
	color: #333;
	font-weight: bold;
	margin: 0;
}


/*--------------------------------------------
footer
--------------------------------------------*/
div#container div#footer{
margin-top:20px;
border-bottom:5px solid #333333;
}

div#container div#footer p{
float:left;
}

div#container div#footer ul{
float:right;
}

div#container div#footer ul li{
display:inline;
}

/*--------------------------------------------
class
--------------------------------------------*/
.alignRgiht {
	text-align: right;
}

.alignCenter {
	text-align: center;
}

.toTop {
	text-align: right;
	margin: 10px 20px 0 0;
}

.toTop2 {
	text-align: right;
	padding: 0 20px 10px 0;
}

.px10 {
	font-size: 10px;
}

/*--------------------------------------------
pop
--------------------------------------------*/
div#pop {
	width: 350px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 10px 0;
	margin: 0 auto;
}

div#pop p.popTitle {
	text-align: center;
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 14px;
}
/*--------------------------------------------
top slider
--------------------------------------------*/
.items_slider {
	width:740px;
}
.item_list li {
	float:left;
	width:175px;
	margin-bottom:5px;
	margin-right:10px;
	text-align:center;
}
.item_list li .edge_r_02 {
	float:left;
	width:175px;
	margin-bottom:5px;
	margin-right:0px;
	text-align:center;
}

.item_list li:hover {
}
.item_list img {
	padding-bottom: 5px;
	margin:0 auto;
}

/*--------------------------------------------
bx-slider
--------------------------------------------*/
.bx-wrapper {
	margin: 0 auto 10px auto!important;
	width:755px
}
.bx-wrapper .bx-viewport {
	-moz-box-shadow: none!important;
	-webkit-box-shadow: none!important;
	box-shadow: none!important;
	border: 0!important;
	left: 0!important;
}
.bx-wrapper .bx-prev {
	left: -35px!important;
	background: url(img/btn_04.png) no-repeat left center!important;
}
.bx-wrapper .bx-next {
	right: -35px!important;
	background: url(img/btn_05.png) no-repeat right center!important;
}
.bx-wrapper .bx-prev:hover {
	background-position: right center!important;
}
.bx-wrapper .bx-next:hover {
	background-position: left center!important;
}
.bx-wrapper .bx-controls-direction a {
 margin-top: -45p!importantx;
	width: 20px!important;
	height: 73px!important;
}
.bx-pager {
	font-size:20px;
	text-align:center;
	margin-bottom: 10px;
}
.bx-pager a {
	border:1px solid #aaa;
	border-radius:2px;
	padding:4px 7px;
	line-height:20px;
	font-size: 12px;
}
.bx-pager a:hover,.bx-pager a.active {
	background-color: #cccccc;
	color:#fff;
}
